﻿
/*----------------------------------------
    Login Page
------------------------------------------*/
.login-form {
    width: 280px;
}

.login-form-text {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.8rem;
}

.profile-image-login {
    width: 100%;
    height: 150px !important;
}

.login-text {
    margin-top: -6px;
    margin-left: -6px !important;
}

/*----------------------------------------
    Company Register Page
------------------------------------------*/
.register-form {
    min-width: 280px;
}

.register-form-text {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.8rem;
}

.register-profile-image-login {
    width: 100px;
    height: 100px !important;
}

.register-login-text {
    margin-top: -6px;
    margin-left: -6px !important;
}
